@import url(mobile.css);

@font-face {
    font-family: "Busorama";
    src: 
    url("../fonts/busorama-webfont.woff") format("woff"),
    url("../fonts/busorama-webfont.ttf") format("truetype");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

video {
    position: absolute;
    display: block;
    left: 0; 
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: 5%;
    margin-left: auto; 
    margin-right: auto;
    width: 70%;
    z-index: 0;
}

body {
    background-color: #FBEA68;
    overflow: hidden;
}

#comenzar {
    font-family: 'Busorama', sans-serif;
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 1.2rem;
    padding: 20px;
    color: #FBEA68;
    background-color: #000;
    border: 0;
    border-radius: 20px;
    position: relative;
    display: block;
    margin-top: 30px;
    margin-left: auto; 
    margin-right: auto;
    cursor: pointer;
    z-index: 99;
}

.puzzle {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 450px;
    margin-top: -14%;
    z-index: 99;
}

#comenzar:hover {
    background-color: rgb(255, 35, 35);
}

svg {
    position: relative;
    margin-top: -250px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.play,
.pause {
    position: relative;
    display: inline-block;
    font-size: 1.2rem;
    margin-top: 50px;
    color: #000;
    z-index: 99;
    cursor: pointer;
}

.musica {
    position: relative;
    display: inline-block;
    font-size: 1.2rem;
    margin-top: 50px;
    color: #000;
    z-index: 99;
    cursor: pointer;
    margin-left: 21%;
    animation: sonar 0.6s ease-in-out infinite alternate;
    -webkit-animation: sonar 0.6s ease-in-out infinite alternate;
}

.play {
    margin-left: 10px;
}

.pause {
    margin-left: 10px;
}

@keyframes sonar {
    0% {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
    }
    100% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
    }
}
    